html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
pre,
img a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
fieldset,
form,
label,
legend,
caption,
tbody,
tfoot,
thead,
tr {
    margin: 0;
    padding: 0;
    outline: 0;
    border: 0;
    font-weight: normal;
    word-spacing: 1px;
    font-family: "微軟正黑體", Arial, Helvetica, sans-serif;
}

a {
    text-decoration: none;
}

hr,
.br {
    clear: both;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

#map {
    width: 680px;
    height: 200px;
    margin: 0 auto;
}

#ctl00_ContentPlaceHolder1_I_photo {
    display: none;
}

#ContentPlaceHolder1_div_photo {
    display: none;
}

body {
    background-color: #231F20;
    overflow-x: hidden;
}

.wrapper {
    margin: 0 auto;
    overflow-x: hidden;
}

.head_bg {
    width: 100%;
    /*background: url(../image/header.jpg) no-repeat center top;*/
    background-color: #3e7ac8;
}

.ie10 .header {
    padding-top: 11px;
    width: 1000px;
    margin: 0 auto;
    /* Only works in IE10 */
}

.header {
    padding-top: 12px;
    width: 1000px;
    margin: 0 auto;
}

.head {
    position: relative;
    width: 1000px;
    height: 23px;
    background-color: #586373;
    z-index: 0;
    margin: 0 auto;
    font-size: 12px;
}

.head .registration,
.head .test,
.head .members,
.head .download,
.head .tocfl,
.head .join {
    position: absolute;
    z-index: 10;
}

.head a {
    padding: 4px 8px 3px 8px;
    color: #FFF;
    display: block;
}

.head .test:hover,
.head .tocfl:hover,
.head .registration,
.head .download:hover,
.head .registration:hover,
.head .join:hover,
.head .members:hover {
    -o-transition: width .20s linear;
    -webkit-transition: width .20s linear;
    -moz-transition: width .20s linear;
    transition: width .20s linear;
}

.head .test {
    right: 912px;
    width: 1000px;
    text-align: right;
}

.head .tocfl {
    left: 88px;
    width: 110px;
}

.head .download {
    left: 198px;
    width: 64px;
}

.head .registration {
    left: 262px;
    width: 64px;
}

.head .join {
    left: 936px;
    width: 1000px;
}

.head .members {
    right: 64px;
}


/*.head .test:hover{ right:912;;  z-index:100;}.head .tocfl:hover{left:88px;width:912px; z-index:100;}.head .download:hover{left:189px; width:811px; z-index:100; }.head .registration:hover{left:253px; width:747px; z-index:100;}.head .members:hover{right:0px;width:128px; z-index:100;}.head .join:hover{left:936px;width:1000px; z-index:100;}*/

.divmenu {
    width: 100%;
    /*background: url(../image/menu_bg.png);*/
    background-color: #0e0523;
    margin-top: 7px;
    display: flex;
    align-items: center;
}

.demo-container {
    min-width: 1000px;
    margin: 0 auto;
}

.head .registration a {
    background-color: #586373;
}

.head .test a {
    background-color: #E9BF1D;
}

.head .members a {
    background-color: #4FA7AB;
}

.head .download a {
    background-color: #F79456;
}

.head .tocfl a {
    background-color: #69B9E7;
}

.head .join a {
    background-color: #5FC6C9;
}

.logo {
    padding: 0 0 0 30px;
}

.language {
    width: 1000px;
    position: relative;
}

.language ul {
    position: absolute;
    background: url(../image/language.png);
    padding: 6px;
    width: 230px;
    right: 12px;
    bottom: 0px;
    list-style: none;
}

.language ul li {
    padding: 0;
    margin: 0;
    display: block;
    float: left;
}

.language ul li a {
    color: #FFF;
    font-size: 12px;
    ;
    padding: 0;
    margin: 0;
}

.language ul li a:hover {
    color: #000000;
    background-color: #FFF100;
}

.language img {
    position: absolute;
    right: 25px;
    bottom: 0px;
}

.contact {
    height: 128px;
    /*background: url(../image/footer.png) repeat-x top;*/
    color: #FFF;
    font-size: 12px;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#282828+0,3e7ac8+8,3e7ac8+100 */
    background: #282828;
    /* Old browsers */
    background: -moz-linear-gradient(top, #282828 0%, #3e7ac8 8%, #3e7ac8 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #282828 0%, #3e7ac8 8%, #3e7ac8 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #282828 0%, #3e7ac8 8%, #3e7ac8 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#282828', endColorstr='#3e7ac8', GradientType=0);
    /* IE6-9 */
}

.contact a {
    color: #FFF;
}

.contact a:hover {
    color: #FFF100;
}

.footer {
    background: #231F20;
    padding: 5px 0;
    text-align: center;
    color: #FFF;
    font-size: 12px;
}

.footer a {
    color: #FFF100;
}

.contact ul li {
    float: left;
    margin: 8px 5px 0 8px;
}

.contact ul {
    list-style: none;
    width: 1000px;
    margin: 0 auto;
    display: block;
}

.address {
    background: url(../image/address.png) no-repeat 0px 10px;
    padding-left: 46px;
    padding-top: 8px;
    padding-right: 10px;
}

.phone {
    background: url(../image/phone.png) no-repeat left 6px;
    padding-left: 36px;
    width: 130px;
    padding-top: 12px;
    padding-right: 10px;
}

.phone img {
    float: left;
}

.web {
    background: url(../image/mail.png) no-repeat left 10px;
    padding-left: 44px;
    padding-right: 16px;
    height: 100px;
    padding-top: 14px;
}

.link {
    padding-top: 14px;
    padding-left: 25px;
    background: url(../image/line.png) no-repeat left top;
}

#ctl00_ContentPlaceHolder1_div_slider {
    background-color: #e7e8ea;
}
#ContentPlaceHolder1_div_slider{
    background-color: #f1f1f2;
}

.news {
    clear: both;
    overflow: hidden;
    margin: 0 auto;
    padding: 0 20px 20px 20px;
    width: 960px;
    background-color: #FFF;
}

.news .list {
    width: 610px;
    float: left;
    padding-top: 20px
}

.news .list h2 {
    background: #929497;
    padding: 5px 60px 5px;
    margin-bottom: 10px;
    color: #FFF;
    font-size: 20px;
    position: relative;
}

.news .list h2 img {
    position: absolute;
    left: 18px;
    bottom: -8px;
}

.news .list ul {
    background: #F1F1F2;
    padding: 6px 10px 8px 18px;
    margin: 0;
    overflow: hidden;
}

.news .list ul li a {
    text-decoration: none;
    padding: 0;
    float: left;
    width: 570px;
}


/*.news ul li span {
	font-size:12px;
	float:left;
}*/

.news ul li a span {
    display: block;
    font-size: 13px;
    font-weight: bolder;
    color: #58595B;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.news ul li h1 {
    border-bottom: #E1E1E1 1px solid;
    padding-bottom: 5px;
    float: left;
    min-height: 24px;
    width: 570px;
}

.news a:hover,
.news ul li a span:hover {
    color: #F05A28;
    text-decoration: none;
}

.news .list ul li {
    padding: 3px 0px;
    float: left;
    color: #CCC;
    font-size: 5px;
    margin-left: 5px;
}

.date {
    display: none;
}

.list .more {
    float: right;
    width: 40px;
    padding: 5px 25px 5px 5px;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
}

.list .more a {
    font-size: 12px;
    color: #6D6E71;
}

.list .more a:hover {
    color: #F05A28;
    text-decoration: none;
}

.banner {
    float: right;
    width: 320px;
    height: 266px;
    padding: 0;
    overflow: hidden;
    padding-top: 20px;
}

.banner ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.banner ul li {
    margin-right: 2px;
    margin-bottom: 2px;
}

.banner ul li a {
    color: #FFF;
    display: block;
    font-size: 17px;
    font-weight: bold;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.banner ul li a:hover {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    color: #FFF;
}

.left,
.right {
    float: left;
}

.banner .registration a {
    /*width: 193px;
    height: 25px;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url(../image/registration.png);
    background-color: #71788A;
    text-align: center;
    padding-top: 155px;*/
    padding-top: 5px;
}
.banner .registration {
    position: relative;
    width: 193px;
    height: 50px;
    background-repeat: no-repeat;
    background-position: center 10px;
    background-image: url(../image/registration.png);
    background-color: #97d3f6;
    text-align: center;
    padding-top: 130px;
    bottom: 0;
    line-height: 20px;
}

.banner .registration a:hover {
    background-color: #97d3f6;
}

.banner .test a {
    width: 168px;
    height: 59px;
    background-repeat: no-repeat;
    background-position: -180px center;
    background-image: url(../image/on_line.png);
    background-color: #ffde59;
    text-align: right;
    padding-top: 20px;
    padding-right: 25px;
}

.banner .test a:hover {
    background-color: #ffde59;
    background-position: 15px center;
}

.banner .left .test div {
    text-align: left !important;
    padding-left: 0px;
}

.banner .members a {
    width: 118px;
    height: 25px;
    background-repeat: no-repeat;
    background-position: right top;
    background-image: url(../image/member.png);
    /*background-color: #7FCECD;*/
    background-color: #b6e8e0;
    text-align: left;
    padding-top: 45px;
    padding-left: 5px;
}

.banner .members a:hover {
    background-color: #b6e8e0;
    background-position: 72px top;
}

.banner .download a {
    width: 118px;
    height: 25px;
    background-repeat: no-repeat;
    background-position: right top;
    background-image: url(../image/download.png);
    /*background-color: #F9A268;*/
    background-color: #f8be9b;
    text-align: left;
    padding-top: 45px;
    padding-left: 5px;
}

.banner .download a:hover {
    background-color: #f8be9b;
    background-position: 76px top;
}

.banner .tocfl a {
    width: 118px;
    height: 49px;
    background-repeat: no-repeat;
    background-position: right top;
    background-image: url(../image/tocfl.png);
    background-color: #f1b9b8;
    text-align: left;
    padding-top: 68px;
    padding-left: 5px;
}

.banner .tocfl a:hover {
    background-color: #f1b9b8;
    background-position: 62px top;
}

.contant {
    /*background-color: #e7e8ea;*/
    background-color: #fff;
    width: 100%;
}

.main {
    width: 1000px;
    margin: 0 auto;
    background-color: #FFF;
}

.main .title {
    background: url(../image/20.jpg);
    padding: 30px 40px 16px 60px;
}

.main .title .title_head {
    color: #403F41;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 5px;
}

.main .title ul {
    list-style: none;
    padding: 0;
    margin: 0;
    overflow: hidden;
}

.main .title ul li {
    display: block;
    padding: 3px 5px;
    background-color: #FFF;
    float: left;
}

.main .title ul li a {
    color: #403F41;
    font-size: 14px;
    font-weight: bold;
}

.main .title ul li a.select {
    /*color: #2668B2;*/
    font-weight: bolder;
    text-decoration: underline;
    background-color: #3b6eca;
    color: #fff;
}
.main .title ul li a.select:hover {
    color: #fff;
}

.main .title ul li a:hover {
    color: #2668B2;
}

.detail {
    margin: 0 auto;
    min-height: 400px;
    padding: 10px 15px;
    font-size: 12px;
}

.detail a {
    color: #00537F;
}

.detail a:hover {
    text-decoration: underline;
}

.class_list {
    min-height: 690px;
    width: 900px;
    margin: 0 auto;
    padding: 20px 0;
}

.GridView_css .lists {
    margin: 0 15px;
    padding: 10px 0;
    overflow: hidden;
    border-bottom: #999 1px dashed;
}

.GridView_css .lists h1 span {}

.GridView_css h1 {
    float: right;
}

.GridView_css h2 {
    float: left;
}

.class_list h3 {
    margin-bottom: 20px;
}

.GridView_css h1 span {
    font-size: 12px;
}

.GridView_css h2 a {
    font-size: 16px;
}

.GridView_css h2 a {
    color: #666;
}

.GridView_css a:hover,
a:focus {
    color: #BE1E2D;
    text-decoration: underline;
}

.GridView_css tr td table {
    text-align: center;
    width: 10%;
    margin: 0 auto;
}

.GridView_css tr td table tr td span {
    color: #666;
}

.GridView_css tr td table tr td a:hover {
    color: #BE1E2D;
}

.line {
    background-image: url(../image/point.gif);
    background-repeat: repeat-x;
}

.t72 {
    font-size: 72px;
    color: #CCC;
}

.t21 {
    font-size: 21px;
    color: #666;
}

.t14 {
    font-size: 14px;
    color: #666;
}

.t12 {
    font-size: 12px;
    color: #666;
    line-height: 18px;
}

.thigh12 {
    font-size: 12px;
    color: #333;
    background-color: #FF0;
    line-height: 16px;
}

.tw12 {
    font-size: 12px;
    font-weight: bold;
    color: #FFF;
    line-height: 16px;
}

.tr16 {
    font-size: 16px;
    color: #D91B5B;
}

.tm15 {
    font-size: 15px;
    color: #FFF;
    text-align: center;
}

.tm15 span {
    font-size: 12px;
    color: #000000;
}

.tm13 {
    font-size: 13px;
    color: #666;
    text-align: center;
}

.tg16 {
    font-size: 16px;
    color: #00A79D;
    font-size: 12px;
    color: #000000;
}

.tp12 {
    font-size: 12px;
    color: #F39;
    line-height: 21px;
}

.t12underline {
    font-size: 12px;
    color: #999;
    text-decoration: underline;
}

.tb12 {
    font-size: 12px;
    line-height: 21px;
    color: #39F;
    font-weight: bold;
}

.tp13b {
    font-size: 13px;
    font-weight: bold;
    color: #F39;
}

.t12xxx {
    font-size: 12px;
    color: #BA0D2F;
    text-decoration: line-through;
}

.mwt_border {
    height: 30px;
    text-align: center;
    background: #fff;
    position: relative;
    padding: 20px 0;
    font-size: 13px;
}

.mwt_border1 {
    text-align: left;
    position: relative;
}

.mwt_border .arrow_r_int {
    width: 0px;
    height: 0px;
    border-width: 15px;
    border-style: solid;
    border-color: transparent transparent transparent #999;
    position: absolute;
    top: 20%;
    right: -30px;
}

.mwt_border .arrow_r_out {
    width: 0px;
    height: 0px;
    border-width: 15px;
    border-style: solid;
    border-color: transparent transparent transparent #fff;
    position: absolute;
    top: 20%;
    right: -25px;
}

.mwt_border1 .arrow_b_int {
    width: 0px;
    height: 0px;
    border-width: 50px;
    border-style: solid;
    position: absolute;
    right: 100px;
}